@charset "utf-8";

/*--------------------------------
	Google Web Fonts
---------------------------------*/




/*
font-family: "Open Sans", sans-serif;
font-family: 'opensans_regular', serif;
*/

body {
	font-size: 13px;
	font-weight:300;
	background: #fff;
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-weight:400;
	overflow-x: hidden;
}

body * {
	font-size: 13px;
}

table p{
	margin-bottom:0;

}


/*--------------------------------
	Headings
---------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: "Open Sans", sans-serif;
}

h1 {
	font-family:"Open Sans", sans-serif;
	font-size: 15px;
	font-weight: 800;
	text-transform: uppercase;
}

h2 {
	font-family:"Open Sans", sans-serif;
	font-size: 15px;
	font-weight: 800;
	text-transform: uppercase;
}

h3 {
	font-family:'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
}

h4 {
	color: #000;
		font-family: "Open Sans", sans-serif;
		font-size:13px;
		font-weight: 700;
}

body {
	font-size: 13px;
	font-weight:400;

}


#col_accomm h2, #col_maps h2, #pnl_accomm h2 {
	color: #000;
}

/*--------------------------------
	Generic Styles
---------------------------------*/

.reset {
	margin: 0;
	padding: 0;
}

.decoration {
	display: none;
}

.error h3, .ok h3 {
	background-position: 15px 10px;	
}

.ok h3 {
	background-position: 15px -110px;
}

blockquote {
	background: #f1f1f1;
	border-color: #000000;
}

input.text, .category {
	background: #e6e7e7;
	border: 1px solid #c2c4c5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#6a6a6a;
	margin-bottom: 5px;
	padding: 4px;
	height: 24px;
}

.home #pnl_business_search input.text, .home #pnl_business_search .category {
	width: 230px;
}

#col_1 #pnl_business_search input {
	margin-right: 0;
}

#col_1 #pnl_business_search .text {
	width: 230px;
}

.filter .submit {
	background: url(/Images/citycentre/bg_nav_supp-submit.png) no-repeat;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 5px 5px 0;
	border: none;
	height: 24px;
	margin: 0 0 0 -32px;
	text-indent: -999em;
	width: 31px !important;
}

input.search {
	width: 210px;
}

.reveal {
	display: block;
}

/*--------------------------------
	Tables
---------------------------------*/
table{
	
	border-spacing: 10px !important;
    border-collapse: separate !important;
	margin-bottom:0;
}

table.unstyled{
	border-spacing: 8px !important;
    border-collapse: separate !important;
	margin-bottom:-25px;
}


table th, table td.th {
	background: #000000;	
}

table tbody th, table tbody td.th {
	background: #000000;
}

table td, table th, table td.th {
	max-width:300px;
	border-color: #fbba05;
	border-width:2px;
	padding:0;

}

.content_area tbody img{
	width:300px;
	height:240px;
}



/*--------------------------------
	Site Wrappers
--------------------------------*/

#wrapper_site {
	font-size: 110%;
	line-height: 17px;
}

#wrapper_site:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}

#content {
	line-height: 17px;
	padding-top: 9px;
}

/*-------------------------------
	Header
-------------------------------*/

#header {
	margin: 0;
}

#nav_social {
	margin-left: 5px;
}

#header .inner {
	padding: 0;
}

#logo {
	float: left;
}

/*-------------------------------
	Nav Supp
--------------------------------*/
#nav_supp{
	
}

#nav_supp fieldset{
	display:none
}

#nav_supp ul {
	margin-top: 2px;
}

#nav_supp li {
	background-repeat: repeat-y;
}

#nav_supp a {
	color: #000;
	font-weight: 700;
	font-size:13px;
}

#nav_supp fieldset span {
	background: none;
}

#nav_supp fieldset .text {
	background: #e6e7e7;
	border: 1px solid #c2c4c5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px;
	height:24px;
	width: 200px;
}

.ie1 #nav_supp fieldset .text, .ie9 #nav_supp fieldset .text {
	padding-top: 5px;
}

#nav_supp fieldset .submit, #search .submit {
	background: url(/Images/citycentre/bg_nav_supp-submit.png) no-repeat;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 5px 5px 0;
	border: none;
	height: 24px;
	margin: 0 0 0 -34px;
	text-indent: -999em;
	width: 31px;
}

/*---------------------------------
	Main Navigation
----------------------------------*/

#nav_main {
	display:none;
	font-family:"Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0;
	min-height: 0;
	padding-bottom: 5px;
}

#nav_main:before, #nav_main:after {
	background: #000000;
	content: "";
	left: -50%;
	height: 40px;
	position: absolute;
	width: 50%;
}

#nav_main:after {
	left: auto;
	right: -50%;
	visibility: visible;
}

#nav_main[id] ul {
	background: #000000;
	display: table;
	height: auto;
	min-height: 0;
	padding: 13px 0 11px;
	width: 100%;
}

.ltie8 #nav_main[id] ul {
	padding: 0 15px 13px 15px;
	width: 940px;
}

#nav_main li {
	background-repeat: repeat-y;
	display: table-cell;
	float: none;
	margin: 11px 0;
}

.ltie8 #nav_main li {
	float: left;
}

#nav_main li:first-child a {
	padding-left: 0;
}

#nav_main a {
	display: block;
	font-weight: 700;
	font-size:13px;
	padding: 0 10px;
	text-align: center;
}

#nav_main a span {
	float: none;
}

#nav_main .current[class] a {
	background: none;
}

#nav_main a:hover, #nav_main a:focus {
	text-decoration: none;
	color:#a71934;
}

#wrapper_site #nav_main ul ul li a{
	color:black;
}

#wrapper_site #nav_main li:hover ul {
	left: auto;
}

#wrapper_site #nav_main ul ul li:first-child {
	border-top: 7px solid #000000;
}

.home #wrapper_site #nav_main ul ul, #wrapper_site #nav_main ul ul {
	background: none;
	border: 4px solid #000000;
	margin: 0;
	padding: 0;	
}

#wrapper_site #nav_main ul ul li {
	width: auto;
}

.home #wrapper_site #nav_main ul ul a, #wrapper_site #nav_main ul ul a {
	color: #000;
	font-weight: 400;
	text-align: left;
}

/*---------------------------
	Columns
----------------------------*/

#col_1, #col_2, #col_3 {
	overflow: visible;
}

#col_news h2{
	color: #000;
}

#col_tours h2, #pnl_tours h2{
	color:#000;
}


/*---------------------------
	Lightbox
----------------------------*/

html.lightbox #content {
	background: transparent;
	color: #000;
	width: auto;
}

#description_panel {
	clear: both;
	padding-top: 15px;
}

/*---------------------------
	Nav Sub
----------------------------*/

.nav_sub .first_node, .nav_sub .last_node, .nav_sub li {
	background: none;
}

.nav_sub span{
	font-size:13px;
	font-weight:300;
}

.nav_sub ul, .nav_sub .single_node {
	background: transparent;
	-pie-border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	padding-top: 8px;
	color: #fff ;
}

.ltie9 .nav_sub ul, .ltie9 .nav_sub .single_node {
	behavior: url(/css/PIE.htc);
	position: relative;
}

.nav_sub .first_node {
	background: none;
	padding: 0;
}

#content .nav_sub .current a, #content .nav_sub #content .current a:hover, #content .nav_sub a:hover, #content .nav_sub a:focus {
	background: #000000;
	-webkit-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
	color: #fff;
}

.nav_sub .single_node .first_node {
	background: none;
}

.nav_sub .first_node a, .nav_sub .single_node a {
	color: #000;
}



.nav_sub .last_node, .nav_sub .single_node li {
	padding-bottom: 8px;
}

#content .nav_sub a {
    color: #000;
}
 

/*--------------------------------
	Operators
---------------------------------*/


.sort {
	display: table;
	margin-bottom: 15px;
	width: 100%;
}

.sort li {
	background: none;
	display: table-cell;
	font-weight: 700;
	padding: 0;
	text-align: center;
	width:25px !important;
}

.sort li a {
	padding: 5px;
}

.sort li a.current 
{
	color: #fff;
	background: none repeat scroll 0 0 #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.sort li.none 
{
	color: #ccc;
}


.ltie9 .sort li {
	float: left;
	margin-right: 9px;
}

#operator_list {
	position: relative;
	z-index: 1;
}

#operator_list h3 {
	background: #000000;
	-pie-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 13px;
}

.ltie9 #operator_list h3 {
	behavior: url(/css/PIE.htc);
	position: relative;
}

#operator_list h3 span {
	background: none;
}

#operator_list h3 a {
	text-decoration: none;
}

#operator_list .inner, .featured_events .inner {
	height: auto;
	overflow: visible;
}

#operator_list .inner .more, .featured_events .inner .more {
	background-color: #3a3a3c;
	behavior: url(/CSS/PIE.htc);
	-pie-border-radius: 5px 5px 3px 3px;
	-webkit-border-radius: 5px 5px 3px 3px;
	-moz-border-radius: 5px 5px 3px 3px;
	border-radius: 5px 5px 3px 3px;
	color: #fff;
	padding: 0;
	position: relative;
	overflow: visible;
	text-decoration: none;
}

/*--------------------------------
	Pagers
---------------------------------*/

#top_pager {
	overflow: hidden;
}

.pager li {
	background: none;
	float: left;
	padding: 2px 15px 2px 0;
}

.pager a {
	display: block;
	font-size:13px;
	font-weight: 700;
	text-decoration: none;
}

.pager .prev:before {
	content: "<";
	margin-right: 5px;
}

.pager .next:after {
	content: ">";
	margin-left: 5px;
}

/*---------------------------
	Footer
----------------------------*/

#footer {
   	bottom:0;
   	width:100%;
   	height:60px;   /* Height of the footer */
	background: #000000;
	color: #fff;
	padding: 20px 0 15px;
	font-size: 10.5px !important;
}

/*---------------------------
	Image Border Effects
----------------------------*/

.tiles img{
	-webkit-border-radius: 0px 8px 0px 8px;
	border-radius: 0px 8px 0px 8px;
}

#ctl00_ctl00_ctl00_bnrHeaderPromo_features.tiles img{
	-webkit-border-radius: 6px 6px 0px 0px !important;
	border-radius: 6px 6px 0px 0px !important;
}

ctl00_ctl00_ctl00_bnrHeaderPromo_features.tiles {
	width:970px !important;
}

#header .inner img{
	width:970px !important;
	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
}

#operator_list .inner img{
	-webkit-border-radius: 0px 8px 0px 8px;
	border-radius: 0px 8px 0px 8px;
}

/*---------------------------
	Button Effects
----------------------------*/

#pnl_business_search .btn{
	font-weight:600;
}

.btn-s{
	font-weight:600;
}

.actions a{


}

.btn-s{
	


	background-color:#3a3a3c;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 2px 0 #000;
	-moz-box-shadow:0 2px 0 #000;
	box-shadow:0 3px 0 #000;color:#fff!important;
	cursor:pointer;
	float:right;
	padding:3px 13px 2px 10px;
	position:relative;
	text-decoration:none!important;
	text-transform:uppercase;
	width:auto;
	z-index:999; 
	font-weight:600;
}

.btn-s:hover,.btn-s:focus{
	background-color:#29292a;
}

.chrome .btn-s{
	padding:4px 13px 1px 10px;
}

.ltie9 .btn-s{
	behavior:url(/css/PIE.htc);
	-pie-border-radius:5px;
	padding-bottom:2px;
	position:relative;
}


/*---------------------------
	Form Field
----------------------------*/

textarea,input, .categories, .text {
	font-family: "Open Sans", sans-serif;
	font-size:13px !important;
}

fieldset.rc.legend {
	font-size:13px !important;
}

.legend{
	font-size:13px !important;
}

textarea.text, .category {
	background: #e6e7e7;
	font-size:13px;
	font-style:"Open Sans";
	border: 1px solid #c2c4c5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 5px;
	padding: 4px;
}

#ctl00_ctl00_ctl00_MainContent_Col2Outer_Col2Inner_cogForm{
	font-size:13px !important;
}

#label{
	font-family: "Open Sans", sans-serif;
	font-size:13px;
}

input.submit{

}



/*---------------------------
	Business Directory
----------------------------*/

p, .content_area{
	font-size:13px;
}

/*---------------------------
	Business Directory Search Fields
----------------------------*/

.category_filter input:hover+label, .category_filter input:focus+label, .category_filter label:hover, .category_filter label:focus{
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px;
}

.filter .categories>a, .filter .categories>a.reveal:focus{
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px
}

.filter .categories>a:before{
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px;
}

.category_filter label, .category_filter input{
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px;
}

*::-webkit-input-placeholder {
    color: #6a6a6a;
}

*:-moz-placeholder {
    color: #6a6a6a;
}

*:-ms-input-placeholder {
    /* IE10+ */
    color: #6a6a6a;
}

/*---------------------------
	Business Directory Listing
----------------------------*/

#details_scroll {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px !important;
}

#detail_header {
	border-bottom:2px solid #000;
	color:#000;
	font-family:"Open Sans",
	sans-serif;
	font-size:13px;
	font-weight:700;
	margin-bottom:15px;
	padding:10px 0 5px;
}


#detail_cols .col {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px !important;
}

#detail_cols .hours li span {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px !important;
}

#description_panel {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px !important;
}

#detail_cols .reset{
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:13px !important;
}

/* BUTTONS */

button{
	margin-top:10px;
	margin-bottom:10px;
	width:130px;
	font-weight:bold;
	color:#FFF;
    background-color: #fbba05;
    border-width:0;
	padding: 5px;
	padding-left:10px;
	padding-right:10px;
	-webkit-border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
    
}

button:hover{
    background-color:#e3a804;
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
	cursor: pointer;
}


#embedded iframe {
    margin-bottom: 0;
    min-height: 600px;
}